/* CSS Document */
/*========================================*/
/*================ LAYOUT ================*/
/*========================================*/
a {
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color;
	-moz-transition-property: color, background-color;
	-o-transition-property: color, background-color;
	transition-property: color, background-color;
}
body {
	color: #595959;
	background: #e8e8e8 url('images/body_bg.png') repeat-x;
	margin: 0;
	padding: 0;
}

body.mode_printcontent,
body.mode_showcontent 
{
	background: #fff;
}

.container {
	width: 980px;
	margin: 0 auto;
}
/* Clearfix */
.container:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .container             { zoom: 1; } /* IE6 */
*:first-child+html .container { zoom: 1; } /* IE7 */
/* List Resets */
ul.docs,
.extranet_nav_container ul,
.nav_container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.docs li,
.extranet_nav_container ul li,
.nav_container ul li {
	padding: 0;
	background: none;
}


.lnk-twitter {
	display: block;
	color: #0071a0;
	height: 35px;
	padding: 0 40px 0 13px;
	line-height: 35px;
	background: url('images/lnk_twitter.png') repeat-x;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.lnk-twitter:hover {
	color: #fff;
}
.lnk-newsfeed {
	display: block;
	color: #fff;
	height: 35px;
	padding: 0 40px 0 13px;
	line-height: 35px;
	background: url('images/lnk_newsfeed.png') repeat-x;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top:10px;
}
.lnk-newsfeed:hover {
	color: #fff;
}
/*========================================*/
/*================ TOPBAR ================*/
/*========================================*/
#topbar {
	color: #fff;
	font-size: 12px;
	background: url('images/topbar_bg.png') repeat-x;
	height: 50px;
	line-height: 41px;
	position: fixed;
	width: 100%;
	z-index: 10;
}
.loggedin #topbar {
	background-image: url('images/extranet_topbar_bg.png');
}
#topbar a {
	color: #fff;
	font-weight: bold;
}
#topbar a:hover {
	color :#eec23e;
}

#topbar .search {
	float: left;
	padding-top: 8px;
}
#topbar .searchbox {
    display:flex;
}
#topbar .search input.searchtext {
    display: block;
    height: 24px;
    border: none;
    background: #fff;
    color: #6f6f6f;
    font-size: 12px;
    margin: 0;
    padding: 0 5px;
    float: left;
    width: 216px;
}
#topbar .search .searchbutton {
	border:none;
	float: left;
    height:24px;
}
#topnav {
	padding-left: 50px;
	float: left;
}
/* Extranet Panel */
#topbar .extranet_panel {
	float: right;
	position: relative;
}
#topbar .extranet_panel input {
	display: block;
	height: 24px;
	border:none;
	background: #fff;
	color:#6f6f6f;
	font-size: 12px;
	margin: 0;
	padding: 0 5px;
	float: left;
	width: 140px;
	margin-top: 8px;
	margin-right: 10px;
}
#topbar .extranet_panel .userlogin {
	display: block;
	float: left;
	background: url('images/extranet_login.png') no-repeat left top;
	width: 50px;
	height: 41px;
	text-indent: -9999px;
}
/* Extranet Panel if logged in */
/*
.loggedin #topbar .extranet_panel {
	padding-right: 60px;
	background: url('https://www.fefac.eu/custom/images/extranet_user.png') no-repeat right top;
}*/
#topbar .extranet_panel .username {
	font-size: 16px;
	font-style: italic;
	line-height: 16px;
	padding-top: 6px;
	padding-right: 60px;
}
#topbar .extranet_panel .userlogouttext {
	display: block;
	color: #547eb0;
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	text-align: right;
	padding-right: 60px;
}
#topbar .extranet_panel .userlogout {
	display: block;
	float: left;
	background: url('images/extranet_logout.png') no-repeat left top;
	width: 50px;
	height: 41px;
	text-indent: -9999px;
	float: right;
}
div.searchresults ul {
	list-style:none !important;
	list-style-type:none !important;
	padding:0px !important;
	margin:0px !important;
}
div.searchresults ul li {
	padding:0px !important;
	margin:0px 0px 10px 0px !important;
	background-image:none !important;
}
div.searchresults ul li a {
	display:block;
    color: #0091CD;
    outline: medium none;
    text-decoration: none;
	font-size:15px;
    text-shadow: 1px 1px #FFFFFF;
	font-weight:bold;
}
div.searchresults span.format {
	font-style:italic;
	font-size:11px;
}
div.searchresults span.date {
	font-style:italic;
	font-size:11px;
	margin-left:2px;
}
/*========================================*/
/*================ HEADER ================*/
/*========================================*/
#header {
	padding-top: 62px;
}
#header .container{
	margin-top: 19px;
}
#header h2 {
	margin: 0;
	padding: 0;
	border: none;
}
#header h2 a,
#header h2 img {
	display: block;
}
#header h2 span {
	display: block;
	text-indent: -9999px;
	height: 0;
	font-size: 0;
}
/*========================================*/
/*============== NAVIGATION ==============*/
/*========================================*/
#sidebar {
	float:left;
	width:250px;
	margin-right:50px;
	padding-top: 50px;
}
.shadow {
	margin: 0 -40px 25px;
	padding: 0 40px;
	background: url('images/shadow.png') no-repeat center bottom;
}

#sidebar .extranet_nav_container,
#sidebar .nav_container {
	font-size: 14px;
	border: 1px solid #d8d8d8;
	background-color: #FFF;
	padding: 1px;
}
#sidebar .extranet_nav_container > ul,
#sidebar .nav_container > ul {
	background: #d8d8d8;
	padding: 1px;
}
#sidebar .extranet_nav_container > ul > li,
#sidebar .nav_container > ul > li {
	margin-top: 1px;
}
#sidebar .extranet_nav_container > ul > li:first-child,
#sidebar .nav_container > ul > li:first-child {
	margin-top: 0;
}

#sidebar .extranet_nav_container > ul > li > a,
#sidebar .nav_container > ul > li > a {
	display: block;
	color: #5f5f5f;
	height: 29px;
	line-height: 29px;
	padding-left: 13px;
	background: #f3f3f3;
	background-image: linear-gradient(bottom, rgb(230,232,233) 0%, rgb(243,243,243) 100%);
	background-image: -o-linear-gradient(bottom, rgb(230,232,233) 0%, rgb(243,243,243) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(230,232,233) 0%, rgb(243,243,243) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(230,232,233) 0%, rgb(243,243,243) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(230,232,233) 0%, rgb(243,243,243) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(230,232,233)),
		color-stop(1, rgb(243,243,243))
	);
}
#sidebar .extranet_nav_container > ul > li > a:active,
#sidebar .extranet_nav_container > ul > li > a:hover,
#sidebar .nav_container > ul > li > a:active,
#sidebar .nav_container > ul > li > a:hover {
	color:#003A80;
}
#sidebar .extranet_nav_container > ul > li.selected > a,
#sidebar .extranet_nav_container > ul > li.active > a,
#sidebar .nav_container > ul > li.selected > a,
#sidebar .nav_container > ul > li.active > a {
	color: #fff;
	background: url('images/nav_active.png') no-repeat;
	margin-right: -20px;
}
/* Extranet Nav Colors */
#sidebar .extranet_nav_container { border-color: #91b4e0; background-color: #edf3fa; }
#sidebar .extranet_nav_container > ul { background-color: #91b4e0; }
#sidebar .extranet_nav_container > ul > li > a {
	color: #39506d;
	background: #a4c5ee;
	background-image: linear-gradient(bottom, #a4c5ee 0%, #cbddf4 100%);
	background-image: -o-linear-gradient(bottom, #a4c5ee 0%, #cbddf4 100%);
	background-image: -moz-linear-gradient(bottom, #a4c5ee 0%, #cbddf4 100%);
	background-image: -webkit-linear-gradient(bottom, #a4c5ee 0%, #cbddf4 100%);
	background-image: -ms-linear-gradient(bottom, #a4c5ee 0%, #cbddf4 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #a4c5ee),
		color-stop(1, #cbddf4)
	);
}
#sidebar .extranet_nav_container > ul > li.selected > a,
#sidebar .extranet_nav_container > ul > li.active > a {
	background-image: url('images/extranet_nav_active.png');
}
#sidebar .extranet_nav_container > ul > li > a:active,
#sidebar .extranet_nav_container > ul > li > a:hover{
	color:#fff;
}
/*================ SUBNAV ================*/
#sidebar .nav_container .nav ul {
	background: #f3f3f3;
	background-image: linear-gradient(bottom, rgb(230,232,233) 0%, rgb(243,243,243) 100%);
	background-image: -o-linear-gradient(bottom, rgb(230,232,233) 0%, rgb(243,243,243) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(230,232,233) 0%, rgb(243,243,243) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(230,232,233) 0%, rgb(243,243,243) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(230,232,233) 0%, rgb(243,243,243) 100%);
}
#sidebar .extranet_nav_container .extranet_nav ul {
	background: #a4c5ee;
	background-image: linear-gradient(bottom, #a4c5ee 0%, #cbddf4 100%);
	background-image: -o-linear-gradient(bottom, #a4c5ee 0%, #cbddf4 100%);
	background-image: -moz-linear-gradient(bottom, #a4c5ee 0%, #cbddf4 100%);
	background-image: -webkit-linear-gradient(bottom, #a4c5ee 0%, #cbddf4 100%);
	background-image: -ms-linear-gradient(bottom, #a4c5ee 0%, #cbddf4 100%);
}
#sidebar .extranet_nav_container > ul > li ul,
#sidebar .nav_container > ul > li ul {
	font-size:12px;
	padding:4px 14px;
}

#sidebar .extranet_nav_container > ul > li ul > li,
#sidebar .nav_container > ul > li ul > li {
	margin:10px 0px;
}
#sidebar .nav_container > ul > li ul > li a {
	display: block;
	color: #7c7c7c;
}
#sidebar .extranet_nav_container > ul > li ul > li a {
	display: block;
	color: #6185b2;
}
#sidebar .nav_container > ul > li ul > li a:hover,
#sidebar .nav_container > ul > li ul > li.active > a,
#sidebar .nav_container > ul > li ul > li.selected > a {
	color: #003a80;
}
#sidebar .extranet_nav_container > ul > li ul > li a:hover,
#sidebar .extranet_nav_container > ul > li ul > li.active > a,
#sidebar .extranet_nav_container > ul > li ul > li.selected > a {
	color: #003a80;
}

#sidebar .extranet_nav_container > ul > li ul > li > a:before,
#sidebar .nav_container > ul > li ul > li > a:before {
  content:"\00BB \00A0";
}


/*========================================*/
/*================ CONTENT ===============*/
/*========================================*/
#content {
	width: 680px;
	float: left;
}
.images .imagelist,
.images .imagelist li {
	margin: 0;
	padding: 0;
	background: none;
	list-style: none;
}
.texts {
	width: 440px;
	float: left;
}
.images {
	width: 200px;
	margin-left: 40px;
	float: left;
}
.full {
	width: 100%;
	float: none;
}
#bread {
	font-size:11px;
	font-weight:bold;
	height: 50px;
	line-height: 50px;
}
.extranet_info {
	color: #999999;
	clear: both;
	background: #e5e5e5 url('images/extranet_key.png') no-repeat 10px 5px;
	padding: 8px 10px 8px 40px;
	margin-bottom: 15px;
	font-style: italic;
}
#bread div {
	display:inline;
}

#bread a {
	color:#1296d0;
}

#bread a:hover {
	color:#003a81;
}
/*========================================*/
/*================ FOOTER ================*/
/*========================================*/
#footer {
	clear:both;
	color:#6f6f6f;
	font-weight:bold;
	font-size:10px;
	border-top:solid 1px #CCC;
	margin-top:20px;
}

.copyright {
	float:left;
	margin:15px 0px;
}

.tools {
	float:right;
	text-transform:uppercase;
	margin:15px 0px;
}


/*NEWSLETTER*/


.newsletter_content {
	line-height:1.5em;
	border-top:solid 15px #FFF;
	border-bottom:solid 25px #FFF;
	border-left:solid 25px #FFF;
	border-right:solid 25px #FFF;
	background-color:#FFFFFF;
}

.event_date {
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	background-color:#eabe19;
	background-image:url(newsletter/event_bg.jpg);
	background-repeat:no-repeat;
	background-position:0% 0%;
	vertical-align:top;
	padding-top:5px;
}

.event_date span {
	text-transform:uppercase;
	font-size:10px;
}

.unsub {
	color:#7d8893;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

.unsub a:link,.unsub a:visited {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.unsub a:hover,.unsub a:active {
	color:#7d8893;
}

.week-ahead {}

.week-ahead table {
	/*width:500px !important;*/
	margin:20px 0px;
}

.week-ahead table tr:nth-child(odd) {
  background-color: #ffffff;
}
.week-ahead table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.week-ahead table td {
	border-bottom:solid 1px #dbdbdb;
	padding:10px 5px;
	margin:5px;
}

.newsletter_footer {
	background-color:#f9f9f9;
	border-top:solid 1px #f9f9f9;
	border-bottom:solid 1px #f9f9f9;
	border-left:solid 25px #f9f9f9;
	border-right:solid 25px #f9f9f9;
}


/* NEWS TEMPLATE */
.publication_item,
.news {
	margin-bottom:30px;
}

.news .newsdate {
	font-weight:bold;
	font-style:italic;
	color:#6f6f6f;
	font-size: 12px;
	margin-bottom:3px;
}

.content h4,
.event h4,
.news h4 {
	margin:0px;
	padding:0px 0px 3px 0px;
	text-shadow:none;
	color:#1296d0;
	line-height:17px;
	text-shadow: 1px 1px #ffffff;
}

ul.docs {
	font-weight:bold;
	font-size: 12px;
	background: #e5e5e5;
	padding: 2px;
	margin-top: 5px;
}
ul.docs li a span {
	color: #595959;
	font-weight: normal;
	text-transform: lowercase;
	padding-left: 3px;	
}

.newsdate,
.newsdescription,
.eventdescription {
	line-height: 1.2em;
}


/* EVENT TEMPLATE */


.event-site {
	overflow:auto;
	margin-bottom:15px;
}

.event {
	float:left;
	width:90%;
}

.event-site {
	display:block;
	clear:both;
}

.event-site_date,
.event-site .event-site_date {
	width:40px;
	height:50px;
	text-align:center;
	background-image:url(date_bg.png);
	background-repeat:no-repeat;
	color:#FFF;
	font-weight:bold;
	padding-top:7px;
	float:left;
	margin-right:25px;
}

.event-site_date .event-day,
.event-site .event-site_date .event-day {
	font-size:24px;
	line-height:18px;
}

.event-site_date .event-month,
.event-site .event-site_date .event-month {
	font-size:10px;
	text-transform:uppercase;
}


/* MEMBERS TEMPLATE */

ul.members_entries {
	list-style:none;
	margin:0px !important;
	padding:0px !important;
}

ul.members_entries li {
	background-image:none !important;
	padding:20px 0px 10px 0px !important;
	margin:0px !important;
	overflow:auto;
}

ul.members_entries li h3 {
	color:#1296d0;
	margin:0px;
	padding:0px;
}

.members_txt {
	width:495px;
	float:right;
}

ul.members_entries li a.members_cover:link,
ul.members_entries li a.members_cover:visited,
ul.members_entries li a.members_cover:active {
	display:block;
	background-image:url(shadow-cover.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:160px;
	float:left;
}

ul.members_entries li a.members_cover:hover img {
	border:solid 1px #1296d0;
}

ul.members_entries li a.members_cover img {
	border:solid 1px #d3d3d3;
	margin-left:32px;
}


/* LINK TEMPLATE */

#content ul.links_categories {
	margin:0px;
	padding:0px;
	list-style:none;
}

#content ul.links_categories li {
	padding:3px 0px 3px 15px;
	background-position:0px 11px;
}

#content ul.links_entries {
	margin:0px;
	padding:0px;
	list-style:none;
}

#content ul.links_entries li {
	background-image:none;
	padding:0px 0px 8px 0px;
}

#content ul.links_entries li h3 {
	color:#1296d0;
	margin-bottom:0px;
}

#content ul.links_entries li br {
	line-height:0px;
}


/* DIRECTORY TEMPLATE */

#content ul.directory_contacts {
	margin:0px;
	padding:0px;
	list-style:none;
	overflow:auto;
}

#content ul.directory_contacts li {
	padding:0px;
	margin:0px;
	background-image:none;
	width:32%;
	float:left;
	border:solid 1px #666;
}

#content ul.directory_contacts li a {
	font-size:0.9em;
	line-height:10px;
}

#content ul.images {
	margin:0px;
	padding:0px;
	list-style:none;
}

#content ul.images li {
	background-image:none;
	margin:0px;
	padding:0px;
}

#content ul.images li a {
	display:block;
	float:left;
	background-color:#0F0;
	margin-right:20px;
	border:solid 4px #FFF;
	margin-bottom:15px;
}

#content ul.images li a.thumbnail img {
	border:solid 2px #FFF;
}


/* FORM EVENT REGISTER */

.form_panel {
	margin-top:20px;
	background-color:#dbdcdd;
	padding:20px;
	overflow:auto;
}

.form_panel hr {
	margin:20px 0px;
	padding:0px;
}

.contact {
	background-color:#cdcecf;
	display:block;
	font-weight:bold;
	text-align:center;
	line-height:30px;
}

.validator {
	font-style:italic;
	font-size:0.9em;
}

.textbox {
	border:solid 1px #c6c6c6;
	color:#595959;
	background-color:#f5f5f5;
	padding:3px 5px;
	width:98%;
	font-size:1em;
	margin-top:2px;
	font-family:Arial, Helvetica, sans-serif;
}

.textbox:focus {
	border:solid 1px #9a9a9a;
	background-color:#FFF;
}

.label {
	text-transform: uppercase;
	display:block;
	margin-top:15px;
}

.readmore {
	padding-left:10px;
	white-space:nowrap;
}


/* DIRECTORY TEMPLATE */

#content ul.directory_contacts {
	margin:0px;
	padding:0px;
	list-style:none;
}

#content ul.directory_contacts li {
	width:270px;
	background-color:#e0e0e0;
	float:left;
	border:solid 4px #FFF;
	margin-right:20px;
	margin-bottom:20px;
	padding:15px;
	min-height:80px;
}

#content ul.directory_contacts li div.person_pict {
	float:left;
	height:60px;
	overflow:hidden;
	margin-bottom:10px;
}

#content ul.directory_contacts li div.person_pict img {
	margin-right:15px;
	border:solid 2px #bebebe !important;
	max-width:50px;
	
}

#content ul.directory_contacts li span {
	font-size:0.9em;
	line-height:15px;
}


/* TEAM TEMPLATE */

#content ul.team_entries {
	padding:0px;
	margin:0px;
	list-style:none;
}

#content ul.team_entries li {
	width:270px;
	background-color:#e0e0e0;
	float:left;
	border:solid 4px #FFF;
	margin-right:20px;
	margin-bottom:20px;
	padding:15px;
	min-height:92px;
	background-image:none;
}

#content ul.team_entries li img {
	float:left;
	margin-right:10px;
}


#content ul.team_entries span.directory_activity {
	font-size:0.9em;
	line-height:15px;
	display:block;
	margin-bottom:5px;
}

#content ul.team_entries span.address {}

#content ul.team_entries span.directory_phone {
	float:left;
	display:block;
	background-image:url(tel.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:3px 5px;
}

#content ul.team_entries span.directory_mobile {
	float:left;
	display:block;
	background-image:url(mobile.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:3px 3px;
}

#content ul.team_entries span.directory_fax {
	float:left;
	display:block;
	background-image:url(fax.jpg);
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:0px 3px;
}

#content ul.team_entries span.directory_completeaddress {
	display:block;
	margin-bottom:5px;
}

#content ul.team_entries a {
	border:solid 1px #d8a824;
	color:#FFF;
	background-color:#f6de73;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6de73', endColorstr='#ecbf3a'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#f6de73), to(#ecbf3a)); 
	background: -moz-linear-gradient(top,  #f6de73,  #ecbf3a);
	text-decoration:none;
	padding:5px 10px;
	font-weight:bold;
	float:right;
	clear:both;
	line-height:20px;
	cursor:pointer;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
#content ul.team_entries a:hover {
	background-color:#e4cf66;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4cf66', endColorstr='#d9b036'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#e4cf66), to(#d9b036)); 
	background: -moz-linear-gradient(top,  #e4cf66,  #d9b036);
}
/* CONTENT TEMPLATE */

#content ul.imglistcontent {
	margin:0px;
	padding:0px;
	list-style:none;
}

#content ul.imglistcontent li {
	padding:0px;
	margin:0px 10px 10px 0px;
	background-image:none;
	float:left;
	max-height:90px;
	overflow:hidden;
	border:solid 3px #FFF;
}

#content ul.imglistcontent li a {
	display:block;
}


/* LOGIN BOX */

.loginbox {
	width:300px;
	background-color:#d6d6d6;
	border:solid 4px #FFF;
	margin:0 auto;
	padding:25px 25px;
}

.loginbox .error {
	display:block;
	width:274px;
	padding:5px 15px;
	border:solid 1px #b30101;
	background-color:#faeded;
	color:#b30101;
	margin-bottom:15px;
}

.agreement {
    display: block;
    padding: 10px;
    color: #666666;
    border: 1px solid #cccccc;
    background: #f5f5f5;
    margin-bottom: 10px;
    margin-top: 10px;
}